class Panel::Blog::FrontEnd::PostsController < ApplicationController
  
  layout 'production'
  
  # GET /posts
  # GET /posts.xml
  
  def index
    @posts = Post.all
  end
  
  def show
    @post = Post.find(params[:id])
  end
  
  
end
